Subject: Re: Question regarding UAS (Unavailable Seconds) in DS3 MIB ...

From: Dave Fowler <[email-masked]>
Date: Sun, 08 Feb 1998 18:47:29 -0500

Rajesh,

The documents (RFC1407 and the new draft) are actually silent on the far
end 
definitions.  Without further clarification from some more experiences
trunk mibbers,
I would assume that it is P-bit UASes for near end (as the document
says) and
CP-bit UASes for far end (since there is no other choice.)

Regards,
David

-- 
David Fowler                                   email:
[email-masked]
Newbridge Networks Corporation                 voice: (613) 599-3600 
ext.6559
600 March Rd, Kanata, Ontario, Canada K2K 2E6  fax:   (613) 599-3619